Support in Vista ???

Topics: User Forum
Jan 24, 2007 at 3:57 AM
I got an Partical Trust Error message.

not supported yes ?
Developer
Jan 24, 2007 at 4:32 PM
Pack Installer requires full trust, so you have to save it to a local directory during downloading. It won't run from network locations or temporary locations due to .Net security settings.
Coordinator
Jan 26, 2007 at 5:46 PM
It should run fine in Vista, it will just cause the elevated privileges dialog to appear when it starts. I'm running it on Vista here and don't have any problems.
Mar 12, 2007 at 10:55 PM
The 1.0 build released today does not invoke UAC when executed. Instead, a .NET exception dialog appears, saying that PackInstaller's access to Program Files is denied. Subsequent launches as standard user may be intercepted by Vista's error reporting.

As you've said, it does run fine when elevated however.

I'm running Windows Vista Ultimate x64.
Coordinator
Mar 15, 2007 at 12:49 AM
Just to clarify, you're running as a limited user on Vista Ultimate x64?

I'm not sure what we'd be trying to access in Program Files, unless that's where you saved the app. Maybe that's the problem, I could be trying to read from the working directory and it may not have permission. I'll try again with another limited user account, we may have had a regression.